FreeMat

- Main Page
- Related Pages

vtkImageWrapPad

Section: Visualization Toolkit Imaging Classes

# Usage

vtkImageWrapPad performs a modulo operation on the output pixel index to determine the source input index. The new image extent of the output has to be specified. Input has to be the same scalar type as output.

To create an instance of class vtkImageWrapPad, simply invoke its constructor as follows

      obj = vtkImageWrapPad

# Methods

The class vtkImageWrapPad has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImageWrapPad class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImageWrapPad = obj.NewInstance ()`
- `vtkImageWrapPad = obj.SafeDownCast (vtkObject o)`